[RETAIL : Holiday List] nyetiinisideniuiisouses scuulananeiuii fiden

115990

#1 - 15/03/2021 06:31 - Anonymous

- 1gaggyn updated

- waunae ' set to Weeraya Kuljaratpakorn
- ANA Y changed from Medium to High

- 7% set to 02.Retail

#2 - 19/03/2021 09:50 - Weeraya Kuljaratpakorn

- waunn1e i changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#3 - 22/03/2021 07:43 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#4 - 23/03/2021 05:12 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202103231244-fimfo.png added

- waunae i changed from Big-lerknithi lerdkamonsin to Weeraya Kuljaratpakorn

#5 - 24/03/2021 06:43 - Weeraya Kuljaratpakorn

- waunae i changed from Weeraya Kuljaratpakorn to Anonymous

#6 - 24/03/2021 11:06 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- wawnaeu changed from Anonymous to Anonymous

#7 - 25/03/2021 07:34 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 25/03/2021 07:34 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#9 - 25/03/2021 07:35 - Anonymous
- un¥ clipboard-202103251507-nfzjx.png added

- dame changed from Test : Todo to Test : Doing
#10 - 25/03/2021 07:35 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#11 - 25/03/2021 07:35 - Anonymous
- dame changed from Test : Re-Defect to Dev : Todo

- nouna1ely changed from Anonymous to Big-lerknithi lerdkamonsin

#12 - 29/03/2021 12:11 - Weeraya Kuljaratpakorn

- nounn1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#13 - 30/03/2021 02:18 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#14 - 30/03/2021 02:20 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous
70 deploy order by Wil

#15 - 30/03/2021 03:08 - Anonymous
- unw clipboard-202103301039-Ixiaa.png added

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
#16 - 30/03/2021 03:11 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#17 - 30/03/2021 03:12 - Anonymous

- dame changed from Test : Todo to Test : Doing

#18 - 30/03/2021 03:12 - Anonymous

- dame changed from Test : Doing to Test : Done

#19 - 16/04/2021 09:45 - Anonymous
- dame changed from Test : Done to Dev : Waiting Deploy PRD

- waunaeu changed from Anonymous to Anonymous

#20 - 16/04/2021 09:47 - Anonymous
- un¥ clipboard-202104161720-084yn.png added
#21 - 16/04/2021 09:49 - Anonymous
- unu deleted (clipboard-202103301039-Ixiaa.png)

#22 - 26/04/2021 15:28 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
